body {
    background-color: #fcf8ec;
    margin: 50px;
}

.searchbar {
    background-color: #d0e8f2 ;
    padding: 8px 20px;
    margin: auto;
    display: flex;
    align-items: center;
    font-size: small;
    width: 75vw;
}

.searchbar input{
    margin: 0px 5px;
    padding: 0px 10px;
    width: 100%;
    height: 30px;
    border: 2px solid #79a3b1;
    border-radius: 10px;
}

.searchbar button {
    height: 35px;
}

.gallery-container {
    width: 75vw;
    margin: auto;
}

.gallery-container ol{
    list-style-type: none;
}

.gallery-container li{
    display:inline-block;
    padding: 10px 20px;
    width: 250px;
}